Page 1 of 1

1.4.5 and 1.4.6

Posted: Thu Dec 20, 2012 1:19 pm
by CitizenOfDenial
So, we updated our server to 1.4.5 just yesterday, and now there's a 1.4.6. 1.4.6 clients cannot connect with our server, so if you have 1.4.5, do NOT update to 1.4.6 if you wish to use our server. Thank you for your continued patience.

Re: 1.4.5 and 1.4.6

Posted: Fri Dec 21, 2012 9:07 am
by puta_2
can u please unblock me cos uveblocket me only cos my minecraft username is puta_2 thats not fair

Re: 1.4.5 and 1.4.6

Posted: Fri Dec 21, 2012 1:42 pm
by dpheonix68
No it was from griefing and you also stole some blocks. Your probably gonna deny it. Theres logs though saying you did it multiple times. You only want to be unbanned so you can cause more trouble. Just go to another server puta.

Re: 1.4.5 and 1.4.6

Posted: Sat Dec 22, 2012 7:24 pm
by jcd2000
puta_2 wrote:can u please unblock me cos uveblocket me only cos my minecraft username is puta_2 thats not fair
you* cause* you've* blocked* cause*